Scrum - User story #789

Improve product backlog burndown
2014-03-15 22:29 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Product backlog burndown

Target version: Scrum v0.5.0

Blocked: Alone:
Description

e Change from gruff to xCharts.
¢ Render the chart as line chart with tooltips.

Subtasks:
To do # 790: Refactor product backlog burndown from gruff to xCharts

Resolved

Associated revisions

Revision 3df33632 - 2014-03-16 21:09 - Emilio Gonzalez Montaina
#789

e Remove not needed file for gruff library.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1637 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-03-15 22:40 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2014-03-16 10:30 - Emilio Gonzalez Montaina

- Target version set to Scrum v0.5.0

#3 - 2015-04-26 12:02 - Emilio Gonzalez Montaina

- Category set to Product backlog burndown
